<!DOCTYPE html>
<html lang="en">

{% block head %}
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Seismology</title>

  <!-- Bootstrap core CSS -->
  <link href="../static/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="../static/css/simple-sidebar.css" rel="stylesheet">

</head>
{% endblock %}
<body>

  <div class="d-flex" id="wrapper">
    {% block sidebar %}
    <!-- Sidebar -->
    <div class="bg-light border-right" id="sidebar-wrapper">
      <div class="sidebar-heading">Seismology</div>
      <div class="list-group list-group-flush">
        <a href="/home" class="list-group-item list-group-item-action bg-light">Principal</a>
        <a href="#" data-toggle="collapse" data-target="#submenu-1" class="list-group-item list-group-item-action bg-light">Control</a>
        <ul id="submenu-1" class="collapse">
          {% if current_user.admin %}
          <a href="/usuarios" class="list-group-item list-group-item-action bg-light">Usuarios</a>
          <a href="/sensores" class="list-group-item list-group-item-action bg-light">Sensores</a>
          {% endif %}
          <a href="/sismos-verificados" class="list-group-item list-group-item-action bg-light">Sismos verificados</a>
          <a href="/sismos-no-verificados" class="list-group-item list-group-item-action bg-light">Sismos no verificados</a>
        </ul>

      </div>
    </div>
    <!-- /#sidebar-wrapper -->
    {% endblock %}
    <!-- Page Content -->
    <div id="page-content-wrapper">

      <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
          {% block nav %}

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="/home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/sismos-no-verificados">Sismos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Opciones
              </a>
              <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                <!-- <a class="dropdown-item" href="#">Action</a> -->
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="/logout">Salir</a>
              </div>
            </li>
          </ul>
        </div>
          {% endblock %}
      </nav>

        {% block body %}
        {% endblock %}
    </div>
    <!-- /#page-content-wrapper -->

  </div>
  <!-- /#wrapper -->

  <!-- Bootstrap core JavaScript -->
  {% block script %}
  <script src="../static/jquery/jquery.min.js"></script>
  <script src="../static/js/bootstrap.bundle.min.js"></script>

  <!-- Menu Toggle Script -->
  <script>
    $("#menu-toggle").click(function(e) {
      if (document.getElementById("menu-toggle").innerHTML === "Ocultar Menu"){
        document.getElementById("menu-toggle").innerHTML = "Mostrar Menu";
      } else {
        document.getElementById("menu-toggle").innerHTML = "Ocultar Menu";
      }
      e.preventDefault();
      $("#wrapper").toggleClass("toggled");
    });
  </script>
  {% endblock %}
</body>

</html>
